» Ubuntu » Packages » saucy (13.10) » Source » misc » ruby-grit-ext
saucy  ] [  trusty  ] [  utopic  ]

Source Package: ruby-grit-ext (0.8.1-1) [universe]

Links for ruby-grit-ext

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
ruby-grit-ext
utf-8 support extension for grit

Other Packages Related to ruby-grit-ext

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7.0.50~)
    helper programs for debian/rules
  • adep: gem2deb (>= 0.3.0~)
    Debian Ruby packaging suite
  • adep: ruby-charlock-holmes (>= 0.6.9)
    Ruby character encoding detection library

Download ruby-grit-ext

FileSize (in kB)MD5 checksum
ruby-grit-ext_0.8.1-1.dsc 1.4 kB fa39eb2cebbe14cb6bcb22a1958b346f
ruby-grit-ext_0.8.1.orig.tar.gz 3.8 kB 551124a2a8f7ed8f6cc00f179224a4b3
ruby-grit-ext_0.8.1-1.debian.tar.gz 2.0 kB 8b8bd82d50578f2ddf733ea4bfd3348f
Debian Package Source Repository (VCS: Git)
git://git.debian.org/pkg-ruby-extras/ruby-grit-ext.git
Debian Package Source Repository (Browsable)
http://git.debian.org/?p=pkg-ruby-extras/ruby-grit-ext.git;a=summary